{
	"name": "form/local/input/product/product-work1/query.json",
	"table": [
		{
			"table": "product",
			"record_type": ["work"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field-": [
		"INFO: propably product and work have same prefixes?",
		"pr.json_data.default_customer_id",
		"pr.json_data.work_id",
		"pr.json_data.work_drawing_number",
		"pr.json_data.stock_balance",
		"pr.json_data.work_time",
		"pr.calculation_lot",
		"pr.json_data.material_cost_price",
		"pr.json_data.material_sales_price",
		"pr.json_data.work_cost_price",
		"pr.json_data.work_sales_price",
		"pr.json_data.subcontract_cost_price",
		"pr.json_data.subcontract_sales_price",
		"pr.json_data.produced_amount",
		"pr.json_data.remaining_amount",
		"pr.json_data.sales_price_locked",
		"pr.sales_price",
		"pr.stock_unit",
		"pr.minimum_order_amount"
	],
	"field": ["pr.name", "pr.product_id", "pr.setup_time", "pr.design_unit"],
	"query": [["pr.record_id", "=", "record_id"]],
	"limit": 1
}
